Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064814 - [abrt] telepathy-haze: __pthread_mutex_lock(): telepathy-haze killed by SIGSEGV
Summary: [abrt] telepathy-haze: __pthread_mutex_lock(): telepathy-haze killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-haze
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:382062cc3430c41ff4b91e716a9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 11:03 UTC by Emiel Kollof
Modified: 2015-06-29 15:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:10:51 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: cgroup (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: core_backtrace (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: dso_list (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: environ (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: exploitable (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: limits (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: maps (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: open_fds (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: proc_pid_status (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details
File: var_log_messages (deleted)
2014-02-13 11:03 UTC, Emiel Kollof
no flags Details

Description Emiel Kollof 2014-02-13 11:03:29 UTC
Version-Release number of selected component:
telepathy-haze-0.8.0-1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: __pthread_mutex_lock
executable:     /usr/libexec/telepathy-haze
kernel:         3.12.10-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __pthread_mutex_lock at ../nptl/pthread_mutex_lock.c:66
 #1 host_table_final at rpc/hosttable.c:54
 #2 _dl_close_worker at dl-close.c:272
 #3 _dl_close at dl-close.c:782
 #4 _dl_catch_error at dl-error.c:177
 #5 _dlerror_run at dlerror.c:163
 #6 __dlclose at dlclose.c:46
 #7 _g_module_close at gmodule-dl.c:138
 #8 g_module_close at gmodule.c:770
 #9 purple_plugin_destroy at plugin.c:871

Comment 1 Emiel Kollof 2014-02-13 11:03:33 UTC
Created attachment 862733 [details]
File: backtrace

Comment 2 Emiel Kollof 2014-02-13 11:03:35 UTC
Created attachment 862734 [details]
File: cgroup

Comment 3 Emiel Kollof 2014-02-13 11:03:38 UTC
Created attachment 862735 [details]
File: core_backtrace

Comment 4 Emiel Kollof 2014-02-13 11:03:41 UTC
Created attachment 862736 [details]
File: dso_list

Comment 5 Emiel Kollof 2014-02-13 11:03:43 UTC
Created attachment 862737 [details]
File: environ

Comment 6 Emiel Kollof 2014-02-13 11:03:45 UTC
Created attachment 862738 [details]
File: exploitable

Comment 7 Emiel Kollof 2014-02-13 11:03:49 UTC
Created attachment 862739 [details]
File: limits

Comment 8 Emiel Kollof 2014-02-13 11:03:52 UTC
Created attachment 862740 [details]
File: maps

Comment 9 Emiel Kollof 2014-02-13 11:03:54 UTC
Created attachment 862741 [details]
File: open_fds

Comment 10 Emiel Kollof 2014-02-13 11:03:56 UTC
Created attachment 862742 [details]
File: proc_pid_status

Comment 11 Emiel Kollof 2014-02-13 11:03:59 UTC
Created attachment 862743 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:54:35 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 15:10:51 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.